The company's skill catalog (CC1-R2)
GET
/v1/workspace/contact-center/skills
const url = 'https://api.vocapable.com/v1/workspace/contact-center/skills';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/contact-center/skills \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
CcSkills
object
data
required
Data
Array<object>
CcSkillobject
id
required
Id
string
name
required
Name
string
kind
required
Kind
string
used_by_queues
Used By Queues
Array<string>
can_manage
required
Can Manage
boolean
max_skills
Max Skills
integer
Example
{ "data": [ { "kind": "language" } ], "max_skills": 500}